xvidcore-1.1.3-4.el5.i386.rpm


Advertisement

Description

xvidcore - Free reimplementation of the OpenDivX video codec

Distribution: CentOS 5
Repository: RPM Fusion Free Updates x86_64
Package name: xvidcore
Package version: 1.1.3
Package release: 4.el5
Package architecture: i386
Package type: rpm
Installed size: 784.86 KB
Download size: 242.15 KB
Official Mirror: download1.rpmfusion.org
Free reimplementation of the OpenDivX video codec. You can play OpenDivX and DivX4 videos with it, as well as encode compatible files.

Alternatives

Provides

  • libxvidcore.so.4
  • xvidcore = 1.1.3-4.el5

    Download

    Install Howto

    1. Download the latest rpmfusion-free-release rpm from
      http://download1.rpmfusion.org/free/el/updates/testing/5/x86_64/
    2. Install rpmfusion-free-release rpm:
      # rpm -Uvh rpmfusion-free-release*rpm
    3. Install xvidcore rpm package:
      # yum install xvidcore

    Files

    • /usr/lib/libxvidcore.so.4
    • /usr/lib/libxvidcore.so.4.1
    • /usr/share/doc/xvidcore-1.1.3/AUTHORS
    • /usr/share/doc/xvidcore-1.1.3/ChangeLog
    • /usr/share/doc/xvidcore-1.1.3/LICENSE
    • /usr/share/doc/xvidcore-1.1.3/README
    • /usr/share/doc/xvidcore-1.1.3/TODO

    Changelog

    2008-08-03 - Thorsten Leemhuis <fedora [AT] leemhuis [DOT] info - 1.1.3-4 - rebuild

    2007-11-13 - Hans de Goede <j.w.r.degoede@hhs.nl> 1.1.3-3 - Merge freshrpms spec into livna spec for rpmfusion: - Set release to 3 to be higher as both livna and freshrpms latest release - Add -ffast-math to CFLAGS

    2007-06-30 - Dominik Mierzejewski <rpm at greysector.net> - 1.1.3-1 - 1.1.3, security bugfix release, fixes CVE-2007-3329 (#1563)

    2007-03-11 - Dominik Mierzejewski <rpm at greysector.net> - 1.1.2-2 - fix SElinux noexec stack issue (patch by Hans de Goede)

    2006-11-11 - Ville Skyttä <ville.skytta at iki.fi> - 1.1.2-1 - 1.1.2. - Convert docs to UTF-8. - Use make install DESTDIR=... instead of %makeinstall.

    2006-10-06 - Thorsten Leemhuis <fedora [AT] leemhuis [DOT] info> 1.1.0-4 - rebuilt for unwind info generation, broken in gcc-4.1.1-21

    2006-09-19 - Ville Skyttä <ville.skytta at iki.fi> - 1.1.0-3 - Use yasm to build, enable asm code on x86_64. - Drop no longer needed Obsoletes. - Specfile cleanups.

    2006-05-20 - Ville Skyttä <ville.skytta at iki.fi> - 1.1.0-2 - Fix library permissions and symlink. - Don't ship static library. - Avoid -devel dependency on perl.

    Advertisement
    Advertisement